---
type: session
date: 2024-12-23
fc-category: Sessions
summary:
---

<< [[Session 003|Previous Session]] || [[Session 005|Next Session]] >>

## Session Summary

 > [!quote] 
>  ^summary

---
# Calendar

```calendarium
```

---

# Recap

![[Session 003#^summary]]

---

# Log

## Caelmire

![[Caelmire (by Cyril Tahmassebi).jpg]]

At six in the morning on the 25th of Hoarfrost the party arrived in [[Caelmire]]. [[The Mariner's Fortune]] was docked in its harbor, seemingly deserted. A carrier pigeon named [[Olivièr]] was sent towards [[Varlaine]] with the news that the Mariner had been found, and the investigation would begin shortly. If in 3 days they had not heard from the party again, they should send another envoy.

Crofton climbed into the crow's nest of [[The Interceptor]] and surveyed the surroundings. Besides a few people starting their day it seemed calm and peaceful. When looking at the Mariner there were no signs of life. On the docks a group of 5 people approached The Interceptor, consisting of a dockworker and 4 priests. [[Maxwell McKinlay]] was asked to join [[Magnus Brand]], [[Marie]], and [[Crofton Dudley]] in exploring The Mariner's Fortune, since his knowledge of a ships condition could prove useful in determining the status of the ship and her crew.

Exiting The Interceptor the party is welcomed by dockmaster [[Corvin]] and [[Elios|Father Elios]]. Magnus greets the cleric with the customary Greeting of the Arisen. Corvin explains that the Mariner had docked in Caelmire late at night on the 12th of Hoarfrost. Captain [[James Davenport]] asked the dockworkers for help in repairing the ship due to an "incident". However, the ship seemed perfectly fine to him from the outside. Some of the sailors went into town for a bite to eat, and the next morning when providing the ship with the asked for material the entire crew had disappeared. When asked if the crew of the Mariner acted erratically at all, Corvin dodged the question.

Corvin and the town elder went onto the Mariner to look for people, but they found no-one. Caelmire has a neutrality position between the houses, meaning that they have an agreement with [[House Aelerion]], [[House Renaux]], and [[House Guissard]] to not interfere with any business of theirs, and in turn they will treat Caelmire as neutral ground. This agreement includes a clause that Caelmire is to help any of the house equally when it comes to emergency situation, like the Mariner requesting aid. Due to this position Corvin and the town elder could not force any locked doors on the Mariner, and thus were unable to continue any more than the top deck.

Father Elios, a cleric of [[Grand Cathedral of the Arisen]], said they sent a letter to Varlaine on the 13th of Hoarfrost, 12 days ago. They assumed that that letter was the reason The Interceptor was here now. That message never arrived in Varlaine however. Magnus feels uneasy in the presence of the clerics.

He also explained a bit about the plague that had the island in its grasp at the end of the previous year. It's origin was most likely a sailor that docked in Caelmire. When someone got infected they would display symptoms including stomach pains, vomiting, and dehydration. In total 5 people died, but the entirety of the island has since been vaccinated. It's been a month since the plague had been cured, but a fatigue still looms over the island.

While Magnus and Marie were conversing with Corvin and Father Elios, Crofton slipped away and entered the office of the dockmaster. There he found a log entry describing the arrival of the Mariner just like Corvin described, including the request for materials for hull repairs. He also found a note from [[Sithka|Doctor Sithka]] with a recipe for medicine for a to Crofton unknown disease. The medicine consisted of ginger root, elderberry, rose hip, and thyme.

When Crofton returned to the group they were making their way to the Mariner to investigate the mystery.

## The Mariner's Fortune

![[The Mariner (by Andy Walsh).jpg]]

Entering The Mariner's Fortune by way of the gangplank, Magnus is struck by another vision. The faint, mournful cry of a raven, and the sound of wings beating against the wind. He smelled woodsmoke and ash, and the distinct iron tang of blood. The silhouette of a person came into form, their appearance obscured. A knife is held in one hand, while the other drips with blood onto a beach of white sand. Wherever the blood falls, dark tendrils spread like creeping vines, reaching ever closer and closer. The form reached their bloodied hand out to Magnus and all at once the dark tendrils rushed forward. Just as they are about to touch him, he was encased in the dark wings of a giant raven, and the vision faded. Magnus shares this with the group.

The deck of the Mariner is pristine, and Maxwell confirmed the ship has been left in immaculate condition. The 2 entrances continuing to the Captains Quarters and to the lower decks were both locked. Crofton masterfully lockpicked the Captains Quarters.

### Captain's Quarters

The quarters were lavish and neatly organized. The Captain's hat is still here, as is a key to the lower decks of the ship. On the desk lied an open logbook, documenting the ships journey, describing the wind, speed, and weather per day. The logbook contained entries up until the 8th of Hoarfrost. The [[Diary of James Davenport]] was also found on the desk, painting a sinister descent into madness starting on the 8th of Hoarfrost, and culminating in a collapse of sanity on the 11th. The diary ends with a strange calm spanning multiple pages.

At the helm, the ships wheel was locked tight. Maxwell explained that this is proper etiquette when docking the ship.

### Kitchen & Crew Quarters

Entering the belly of the ship the party first entered the kitchen. It had also been recently cleaned, but the fresh food had been eaten at by rats. The crew quarters were investigated next, providing the same insights. Diaries found in the personal affects of some of the sailors followed the same pattern as Davenport's diary.

### Cargo hold

The cargo hold seemed undisturbed. No canon balls had been used, suggesting the Mariner had not been in a fight at sea. Magnus and Marie took it upon themselves to search the crates for the stowed away [[Embersteel]], while Crofton and Maxwell inspected the rest of the ship for any damage. 45 minutes later they found the ember steel, consisting of enough to outfit a platoon of 25-30 people. The Embersteel consisted of:

- Armor (grieves, gauntlets)
- Scimitars
- Greatswords
- Arrows with Embersteel tips

Meanwhile, Crofton and Maxwell's investigation lead to the conclusion that the Mariner had no excess damage anywhere on the ship. Maxwell returned to The Interceptor while Crofton went down to the cargo hold to help Magnus and Marie.

They returned all Embersteel to its original place, while Magnus made sure to remember which crates had Embersteel and which did not. 

## Longhouse

![[Caelmire Settlement (by Patrick Jensen).jpg]]